# Generated by Django 2.2.3 on 2019-09-01 02:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaloperator',
            name='history_user',
        ),
        migrations.DeleteModel(
            name='Operator',
        ),
        migrations.DeleteModel(
            name='HistoricalOperator',
        ),
    ]
